/* THEME STYLES */

/* Look on css/framework.css to edit the classes of the theme */
/* Below are present only some common classes */

/* INDEX 

   1. WRAP 
   2. HEADER
   3. FOOTER
   4. GMAP
   5. INPUT
   
*/

/* 1. WRAP */

body {
	overflow-x: hidden;
}

section, header, footer {
	width: 100%;
	clear: both;
}
#mask {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 9999;
}
/* sections IDs */
/* use these ids to edit some elements in the sections 

   #header {} #wall {} #intro {} #blog {} #callout {} #clients {} #counters {} #features {} #parallax {}
   #map {} #portfolio {} #gallery {} #quotes {} #services {} #team {} #price {}  #countdown {} #widgets {} #footer {}
   
*/

/* 2. HEADER */


header {
	z-index: 999;
}
/* social menu */
.social-m li {
	display: inline-block;
}
/* main menu */
.main-m li {
	display: inline-block;
}
/* portfolio menu */
.filter-m li {
	display: inline-block;
}
/* mobile menu */
.mob-m li {
	display: list-item;
}
/**/

.social-m li i {
	line-height: 70px;
	font-size: 15px;
	padding: 0 6px;
}
nav li a:hover i {
	color: #fff;
}
.main-m li i {
	font-size: 12px;
	padding-right: 10px;
	font-weight: 400;
}
.mega-m ul li {
	font-size: 10px !important;
}
nav li a, nav li span {
	padding: 0 20px;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}

nav li span {
	cursor: pointer;
}
.switch {
	font-size: 12px;
	padding: 0 20px;
	font-weight: 300;
	height: 70px;
	line-height: 70px;
	text-transform: uppercase;
	line-height: 70px !important;
	font-size: 30px;
	cursor: pointer;
}
.switch:hover {
	color: #fff;
}
/* 3. FOOTER */

.to-top {
	cursor: pointer;
}
/* 4. GMAP */

#gmap {
	height: 100%;
}
#map-canvas {
	height: 100%;
}
.map-marker {
	display: none;
}
/* 5. INPUT */

input, textarea, select {
	padding: 10px;
}
input[type="text"], input[type="email"], input[type="phone"], input[type="url"] {
	height: 50px;
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}
input[type="submit"], input[type="reset"] {
	height: 50px;
}
textarea {
	height: 100px;
	max-height: 200px;
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}
.header-top {
	height: 35px;
}
.header-top-social ul li {
}
.header-top-info ul li {
}
.header-top-social ul li a {
	height: 35px !important;
	line-height: 27px !important;
	padding: 0 10px;
	text-transform:lowercase;
	font-size: 12px;
}
.header-top-social ul li a i {
	height: 36px;
	line-height: 35px;
}
.header-top-info ul li a {
	padding: 0;
	height: 35px !important;
	line-height: 35px !important;
	text-transform: lowercase;
	color:#fff;
	font-size: 12px;
}
.header-top-info ul li a i {
	padding: 0 10px;
}
.heding-outer {
	text-align:center;
	padding-top:50px;
}
.line-list {
	border-style: solid;
	border-width: 1px;
	margin: 5px auto;
	width: 50px;
	color:#ccc;
}
.content-s.text-c li {
	font-size: 15px;
	padding: 7px 0;
}
.content-s.text-c span {
	font-weight: 700;
}
.list.text-c.clr-0 i {
	display: block;
	font-size: 25px;
	font-weight: 700;
	padding: 6px 10px;
}
.search-outer {
	width:100%;
	position:relative;
	text-align:center;
}
.search {
	border: 8px solid #fff !important;
	color:#999;
	height: 60px !important;
	width: 68%;
	background: rgba(255, 255, 255, 0.9)!important;
}
.search-inner {
	position:absolute;
	padding:30px;
	width: 100%;
	z-index:1;
	background-color: rgba(0, 0, 0, 0.5);
	bottom:0px;
}
.srch-btn {
	border: 7px solid #fff;
	height: 60px !important;
	width:auto !important;
}
.select {
	border: 7px solid #fff;
	height: 60px;
	margin-left: -12px;
	width: 200px;
	color:#777;
	font-weight:700;
	background: rgba(255, 255, 255, 0.9) url("../img/arrow.png") no-repeat scroll 98% 9px;
}
.select option {
	padding:10px 15px;
	border:none;
}
.select option span {
	color:#000;
	font-weight:100;
}
.search-inner form {
	width:95%;
}
.list.text-c.clr-1.cstm-list li {
	padding:5px;
}

.resp-n.bott-0.posit-a.full-w.z-10 {
	display:none;
}
.list.text-c.cstm-list2 {
}
.list.text-c.cstm-list2 li {
}
.list.text-c.cstm-list2 li i {
}
.payment {
}
.payment ul {
}
.payment ul li {
	display: inline;
	font-size: 40px;
	list-style: outside none none;
	padding: 7px;
}
.payment ul li i {
	color:#ccc;
}

.to-top.icon-m.icon-rad-bg.padd-10.bg-clr-h-2.clr-h-0.text-c.clr-2.transit {
	margin-top: -76px;
	position: absolute;
	right: 20px;
	z-index: 999999;
}
.payment > span {
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 5px;
}
.padd-10 {
	padding: 10px;
}
.custm-our {
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
.clr-999 {
	color: #999;
}
.bg {
	background: url("../img/squairy_light.png") repeat;
}
.main-m2.posit-r {
}
.main-m2.posit-r li {
	display:table-cell;
}
.marg-10-cus {
	margin:10px 0;
}
.posit-a.disp-n.left-0.mega-m {
	width:50%;
}
.posit-a.disp-n.left-0.mega-m ul li {
}
.bg-clr-5.cust-ul-5 ul li a {
	height: auto !important;
	line-height: 0 !important;
	padding: 15px 20px !important;
	text-align: left;
}

.sticky_menu_bar {position: relative; z-index:2;  box-shadow: 0 2px 6px #666;}

.padd-30 {
	padding:30px;
}
.custm-c ul li a.active  {
	color:#fff;
}

.marg-10-b{margin-bottom: 10px;}
.brdr-3{border-bottom:1px solid #777; border-left:1px solid #777; border-top:1px solid #777;}
.txt-cntr{text-align:center; margin:auto;}
.caption-h{ 
    font-size: 40px;
    font-weight: 300;
    height: 70px;
    line-height: 70px;
	color: #fff;}

.clr-999 {color:#fff !important; text-align:center; padding-bottom:20px;}
.clr-999 a{color:#fff;}
.h-200-c{min-height:270px;}
.bg-c-1{background:#F5F5F5;}
.bg-c-0{background:	#fff; border:1px solid #fafafa;}
.bg-c-0:hover{color:#FFF;border:1px;border-style:solid;}

.search-inner2 {
    background-color: #000 !important;
    padding: 30px;
    position: relative !important;
    width: 100%;
}

.bg-dot{background: rgba(0, 0, 0, 0.3) url("../img/dot hatch.png")repeat;}
.clr-c-1{color:#555;}

.btn.btn-m.clr-1.bg-clr-h-1.clr-h-0.marg-right-10.marg-bott-10.transit > a {
    line-height: 1;
	color:#fff;
	font-size:19px;
}
.btn.btn-m.clr-1.bg-clr-h-1.clr-h-0.marg-right-10.marg-bott-10.transit{border:none !important;}





/*========Domain Pricing ==========*/

#tabs ul {
padding: 0px;
margin: 0px;
margin-left: 10px;
list-style-type: none;
}

#tabs ul li {
display: inline-block;
clear: none;
float: left;

}

#tabs ul li a {
position: relative;
display: block;
}


#tabs #Content_Area {

clear:both;
position: relative;
	

}

p { padding-left: 15px;}

.tab-c{}
.tab-c ul li{}
.tab-c ul li a{padding: 10px 30px; margin: 0 3px;font-size: 16px;}
.tab-c ul li a:hover{text-decoration:none; cursor: pointer; font-size: 16px; margin: 0 5px;}

.tab-content{width:100%; display:block; margin-bottom:70px;}
.tab-outer{width:100%; margin-top: 50px;}

.table-outer{}
.table-outer table{ background:#f7f7f7;  text-align: center;}
.table-outer table th{ border:none; padding:20px 10px;  text-align: center; color:#fff;}
.table-outer table{ border: none; width: 100%;}
.table-outer table tr{ border:none;}
.table-outer table tr:hover{ background:#999; color:#fff;}
.table-outer table tr td { padding: 20px 10px;border: 1px solid #fff;}
.domain-name{background:#999; font-weight:700;}
.full-w a{ height: auto;line-height:20px;margin:0;padding:8px 0px;text-align:left; text-transform:capitalize; text-indent:5px;}
.auto-height{height: 700px;}


/*========Contact US ==========*/
.form-outer{}

.form-outer form{}
.form-outer form span {display: block; padding: 15px 0 5px;}
.f-submit {margin-top:16px;}

.reach-outer{}
.reach-outer ul{}
.reach-outer ul li{  color: #999;font-size: 16px;padding: 6px 10px;}
.reach-outer ul li i{padding-right: 10px;}

.blog-main{padding-bottom:30px; float:left; width:100%;}
.blog-main img{max-width:100%;}
.blog-main p{padding:0px 0px 10px 0px; margin:0px;}
.blog-main .entry-meta{padding:10px 0px; border-bottom:1px dotted #CCC; border-top:1px dotted #CCC; margin-bottom:15px; line-height:24px;}
.blog-main footer.entry-meta{padding:0px; border-bottom:0px dotted #CCC; border-top:0px dotted #CCC; margin-bottom:0px;}
.blog-main .entry-meta span.date{margin-right:15px; padding-right:15px; border-right:1px solid #CCC;}
.blog-main .entry-meta span.date::before {content: "\f073";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.blog-main .entry-meta span.categories-links{margin-right:15px;padding-right:15px; border-right:1px solid #CCC;}
.blog-main .entry-meta span.categories-links::before {content: "\f07c";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.blog-main .entry-meta span.author{margin-right:15px;padding-right:15px; border-right:1px solid #CCC;}
.blog-main .entry-meta span.author::before {content: "\f007";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.blog-main .entry-meta span.edit-link::before {content: "\f044";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.blog-main .entry-meta span.date a:hover, .blog-main .entry-meta span.categories-links a:hover, .blog-main .entry-meta span.author a:hover, .blog-main .entry-meta span.edit-link a:hover{text-decoration:underline;}
.blog-main a.read_more{padding:10px; text-align:center;float:right;}
.blog-main .entry-meta span.tags-links, .blog-main .entry-meta span.tags{margin-right:15px;padding-right:15px; border-right:1px solid #CCC;}
.blog-main .entry-meta span.tags-links::before, .blog-main .entry-meta span.tags::before {content: "\f02c";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.blog-main .entry-meta span.comments{margin-right:15px;padding-right:15px; border-right:1px solid #CCC;}
.blog-main .entry-meta span.comments::before {content: "\f0e5";font-family: "FontAwesome";margin-right:5px;font-size:15px;}

.sidebar{margin-bottom:20px; border:1px; border-style:solid;}
.sidebar span.widget-title{font-weight:700;line-height:25px;float:left;width:93%;padding:10px;}
.sidebar ul, .sidebar .search-form{margin:10px;}
.sidebar ul li{line-height:36px;border-bottom:1px dotted #CCC;}
.sidebar ul li:last-child{border-bottom:0px;}
.sidebar ul li::before {color:#878787;content: "\f105";font-family: "FontAwesome";margin-right:5px;font-size:15px;}
.sidebar label{margin-bottom:10px;}
.sidebar label span.screen-reader-text{display:none;}
.sidebar .search-field{border:1px solid #CCC;}
.sidebar .tagcloud{margin:10px; display:inline-block;}
.sidebar .tagcloud a{padding:10px;text-align:center; display:inline-block; margin:3px; border:1px; border-style:solid; }
.comment-body{background:#f6f6f6; padding:10px;}
.comment-body footer.comment-meta{float:left; width:auto; background:#DDD; margin-right:15px; padding:10px; text-align:center;}
.comment-body footer.comment-meta b.fn{float:left; width:100%;}
.comment-body footer.comment-meta span.says{display:none;}

.not-found{font-size:120px; color:#000; font-weight:bold;}
.not-found span{color:#1e8bc3;}
.col-3-4.col_r .read_more{display: none;}
table#wp-calendar{width:94%;border-collapse: collapse; margin:3%; display:inline-table;}
table#wp-calendar caption{margin:0px; display:table-caption; padding:10px;}
table#wp-calendar th, table#wp-calendar td{border:1px; border-style:solid; text-align:center;}
